/* ------- modules/new_products.php --------- */

div.newProducts{ 
  width: 228px;
  margin:0px 19px 0px 0px;
  /*padding-bottom:10px;*/
  float:left;
  /*background:url(../images/boxes/newproducts_homeBox.jpg) top left repeat-x;*/
  background:url(../images/boxes/newproducts_homeBox2.jpg) top left repeat;
}

div.newProducts h4 {
font-size:9pt;
text-align: center;  
color:#FFFFFF;
background: transparent url(../images/boxes/fondentete.png) 1px top repeat-x;
}

dl.newProduct {
  font-size:8pt;
  /*background-color: #E8D2AC;*/
  width: 214px; 
  /*text-align: center;*/
  margin: 3px 0px 3px 0px;
  /*float: left;*/
  padding:3px 0px 3px 4px;
}

dl.newProduct dt { 
position:relative;
/* float:left; */
width:214px;
text-align: center;  
margin:0px auto 0px auto;
/*height: 35px;*/ }

dl.newProduct dd { 
position:relative;
text-align: center;
width: 214px;
margin:0px auto 0px auto;

/* float:left; */
/*background-color:#FFFFFF;*/
}

/*dl.newProduct dd {  margin: 0; padding: 0 10px 5px 10px;}*/